
	

	#styleswitcher button {
	width: 12em;
	height: 2em;    
	margin-bottom: 0.6em;
	font-size: 1rem;
	color: black;
	background:  #ca941d ;
	border-color: transparent  ;
	border-radius: 0.8em ; 
	}

	#styleswitcher button:hover {
	background: brown ;
	width: 12em;
	border-color: transparent ; 
	color: white ;	}
	

	#styleswitcher button:focus   {
	background: #ca941d  ;
	width: 12em ;
	border-color: orange ; 				
	color: black ;	}







